## fuse-overlayfs 0.3

=== debian/changelog ===
fuse-overlayfs (0.3-1) unstable; urgency=medium

  * New upstream version 0.3

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 15 Jan 2019 17:21:58 -0500

fuse-overlayfs (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #917889)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 31 Dec 2018 07:19:58 -0500
