=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fuse-overlayfs-$1.tar.gz%" \
   https://github.com/containers/fuse-overlayfs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
