## fuse-overlayfs 0.7.6

=== debian/changelog ===
fuse-overlayfs (0.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Feb 2020 12:20:35 +1100

fuse-overlayfs (0.7.5-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 22 Jan 2020 11:32:12 +1100

fuse-overlayfs (0.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 18 Jan 2020 08:35:53 +1100

fuse-overlayfs (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Jan 2020 00:56:27 +1100

fuse-overlayfs (0.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 03 Dec 2019 08:39:26 +1100

fuse-overlayfs (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Build with full hardening.
  * Improved copyright documentation.
  * Corrected short package description.
  * Added "pkgconf" as alternative to "pkg-config".
  * Build and install man page; Build-Depends += "go-md2man".
  * rules: removed explicit "--with autoreconf" (this is the default).
  * Added upstream metadata.
  * Standards-Version: 4.4.1.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 Nov 2019 11:03:17 +1100
