=== debian/control ===
Source: fuse-overlayfs
Section: misc
Priority: optional
Maintainer: Reinhard Tartler <siretart@tauware.de>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
    autoconf,
    automake,
    go-md2man,
    libfuse3-dev,
    pkg-config | pkgconf,
Standards-Version: 4.5.0
Homepage: https://github.com/containers/fuse-overlayfs
Vcs-Browser: https://salsa.debian.org/debian/fuse-overlayfs
Vcs-Git: https://salsa.debian.org/debian/fuse-overlayfs.git

Package: fuse-overlayfs
Architecture: any
Depends: fuse3, ${shlibs:Depends}, ${misc:Depends}
Description: implementation of overlay+shiftfs in FUSE for rootless containers
 This package provides an overlayfs FUSE implementation so that it can
 be used since Linux 4.18 by unprivileged users in an user namespace.
