## fuse-overlayfs 0.7.6-1

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
UPSTREAM_TAG=v0.7.6

%:
	dh $@

override_dh_auto_build:
	$(MAKE) generate-man
	dh_auto_build
