## fuse-overlayfs 1.0.0

=== debian/changelog ===
fuse-overlayfs (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Apr 2020 09:28:33 +1000

fuse-overlayfs (0.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Mar 2020 15:22:17 +1100
