## fuse-overlayfs 1.4.0

=== debian/changelog ===
fuse-overlayfs (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Feb 2021 12:38:26 +1100

fuse-overlayfs (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Jan 2021 16:36:33 +1100

fuse-overlayfs (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 23 Nov 2020 20:49:07 +1100

fuse-overlayfs (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 13:20:53 +1100
