=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Homepage: https://github.com/containers/fuse-overlayfs
 Vcs-Browser: https://salsa.debian.org/debian/fuse-overlayfs
 Vcs-Git: https://salsa.debian.org/debian/fuse-overlayfs.git
+Rules-Requires-Root: no
 
 Package: fuse-overlayfs
 Architecture: any
