## fuse-overlayfs 1.7.1

=== debian/changelog ===
fuse-overlayfs (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Sep 2021 10:34:30 +1000
