=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     go-md2man,
     libfuse3-dev,
     pkg-config | pkgconf,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/containers/fuse-overlayfs
 Vcs-Browser: https://salsa.debian.org/debian/fuse-overlayfs
 Vcs-Git: https://salsa.debian.org/debian/fuse-overlayfs.git
