## fuse-overlayfs 1.9

=== debian/changelog ===
fuse-overlayfs (1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Jul 2022 16:23:24 +1000

fuse-overlayfs (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Mar 2022 21:35:16 +1100
