## fuse-overlayfs 1.10

=== debian/changelog ===
fuse-overlayfs (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.2.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Feb 2023 21:34:03 +1100
