## fuse-overlayfs 1.13

=== debian/changelog ===
fuse-overlayfs (1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 Nov 2023 14:24:42 +1100
