## fuse-overlayfs 1.14

=== debian/changelog ===
fuse-overlayfs (1.14-1build1) questing; urgency=medium

  * Rebuild against latest fuse3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 14:35:08 -0400

fuse-overlayfs (1.14-1) unstable; urgency=medium

  * New upstream release.
  * control/Build-Depends: set "pkgconf" as first priority.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Jan 2025 14:58:33 +1100
