=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
     automake,
     go-md2man,
     libfuse3-dev,
-    pkg-config | pkgconf,
+    pkgconf | pkg-config,
 Standards-Version: 4.6.2
 Homepage: https://github.com/containers/fuse-overlayfs
 Vcs-Browser: https://salsa.debian.org/debian/fuse-overlayfs
